Ferndesk

getReportsByNameConversations

GET /v1/reports/{name}/conversations
Bearer token

Path parameters

· 1
name string · enum required

values

  • support_overview
  • ai_agent
  • satisfaction
  • help_center
  • searches
  • articles

Query parameters

· 5
limit integer · min: 1· max: 100· default: 25

Items per page, 1 to 100.

cursor string · min length: 1

The next_cursor of the previous page. Only valid with the same endpoint and filters.

metric string · min length: 1 required

Which number, such as handed_off or low_ratings.

from string | string required

Start of the range, inclusive: an ISO 8601 timestamp or a YYYY-MM-DD day (UTC midnight).

to string | string required

End of the range, exclusive. At most 190 days after from.

Responses